@CHARSET "UTF-8";

#loginbox {
	width: 560px;
	margin: 100px auto 110px;
	background: url("../image/login/logo_tenkenkun.png") rgba(255,255,255,1) no-repeat center 50px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
}

#msg {
	margin: 123px auto 0;
	text-align: center;
	font-size: 14px;
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	color: rgba(228,76,11,1);
	font-weight: bold;
}

#loginform {
	text-align: center;
	margin-top: 10px;
	width: 560px;
}

.text {
	width: 350px;
	height: 40px;
	margin-bottom: 30px;
	border: none;
	color: rgba(51,51,51,1);
	padding-left: 50px;
	font-size: 14px;
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

:placeholder-shown {
	color: rgba(181,187,188,1);
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
	color: rgba(181,187,188,1);
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/* Firefox 18- */
:-moz-placeholder {
	color: rgba(181,187,188,1);
	opacity: 1;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/* Firefox 19+ */
::-moz-placeholder {
	color: rgba(181,187,188,1);
	opacity: 1;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/* IE 10+ */
:-ms-input-placeholder {
	color: rgba(181,187,188,1);
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

.id {
	background: url("../image/login/textbox_id.png") no-repeat center center;
}

.pass {
	background: url("../image/login/textbox_pass.png") no-repeat center center;
}

.id.error{
	background-image: url("../image/login/textbox_error_id.png");
}
.pass.error{
	background-image: url("../image/login/textbox_error_pass.png");
}

#btn {
	width: 400px;
	height: 50px;
	margin: 10px auto 50px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: none;
	background: rgba(43,80,159,1);
	color: rgba(255,255,255,1);
	font-size: 15px;
	letter-spacing: 0.05em;
	font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
	cursor: pointer;
}

#btn:HOVER  {
	background: rgba(34,62,127,1);
	cursor: pointer;}

#comname {
	text-align: center;
	width: 161px;
	height: 30px;
	background: url("../image/login/logo_taisei.png") rgba(246,246,246,1) no-repeat center 0px;
	margin: 0 auto 30px;
}